Subject: [Healeys] Further to exhaust

From: Stephen Hutchings <[email-masked]>
Date: Fri, 10 Jun 2022 13:25:41 -0400

I had complained about a week ago about the leaks I found at the welds on my new stainless steel exhaust system.
To follow up- A.H. Spares has sent me a new set of down pipes and want the old ones returned so that they can go back to their supplier…I can't say fairer than that.
Of course, before I put the new ones on the car I will be checking them!

Stephen, BJ8
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]